@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/
@font-face {
    font-family: 'DIN Condensed';
    src: url('../fonts/DINCondensed-Bold.woff2') format('woff2'),
        url('../fonts/DINCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;font-family: 'Nunito Sans', sans-serif;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
textarea, input[type='email'],input[type='text'],input[type='password']{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; border: 2px solid #000; width: 100%; display: block; margin-bottom: 20px; max-width: 500px; padding: 5px 10px; transition: 0.5s ease all;     font-family: 'Nunito Sans', sans-serif;}
textarea{-webkit-appearance:none; -webkit-text-size-adjust:none;box-sizing: border-box; display: block;overflow: auto; font-family: 'Nunito Sans', sans-serif; resize: none}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #29abe2}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"]{-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
input[type="submit"]{ color: #fff; background: #000; padding: 10px 20px; font-size: 18px; text-transform: uppercase; font-family: 'Nunito Sans', sans-serif; border: none; transition: 0.2s ease all;}
input[type="submit"]:hover{background: #29abe2}

::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */margin-bottom: 10px;}
.wrapper{ width:960px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{text-align: center;padding-top:15px;position: fixed;left: 0;top: 0;width: 100%;z-index: 9;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;z-index: 999999;}
header.fixed{background-color: #29abe2; padding-bottom: 10px;padding-top: 15px;}
header.fixed nav ul li a{color: #fff;}
header.fixed nav ul li a:after{background-color: #fff;}
header .wrapper{ position:relative;}
header nav{display: inline-block;}
header nav ul{list-style: none;}
header nav ul li{display: inline-block;vertical-align: top;margin-right: 66px;}
header nav ul li:last-child{margin-right: 0px;}
header nav ul li a{    font-family: 'Nunito Sans', sans-serif;color: #29abe2;font-size: 25px;font-weight: bold;padding-top: 10px;display: inline-block;position: relative;opacity: 0;transition: 0.8s ease all;-o-transition: 0.8s ease all;-moz-transition: 0.8s ease all;-webkit-transition: 0.8s ease all;letter-spacing: 0.5px;font-family: 'DIN Condensed';}
header nav ul li a.active1{opacity: 1;}
header nav ul li a:after{content: '';position: absolute;left: 0;top: 0;width: 0;height: 2px;background-color: #29abe2;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
header nav ul li a:hover:after,header nav ul li a.active:after{width: 100%}
/*section{position: relative !important;}*/
.banner{width: 100%;padding-top: 260px;text-align: center;position: relative;overflow: hidden;}
.banner .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;background-color: #fff;}
.banner .bg.active{opacity: 1;}
.banner .logo{text-align: center;    margin-bottom: 20px;opacity: 0;transform: scale(1.5); transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1); transition: 0.9s cubic-bezier(0.79, 0.23, 0.04, 0.58) all}
.banner .logo.active{transform: scale(1);opacity: 1;}
.banner .logo a{ display: block;max-width: 1000px;margin: 0 auto;}
.banner .logo a img{max-width: 100%;}


.about_page .banner {padding-top: 160px; height: auto !important; padding-bottom: 200px;}
.about_page .banner .logo a{max-width: 500px;}
.about_page .banner h1{color: #000; font-size: 66px; position: relative; z-index: 9; padding-bottom: 60px; padding-top: 60px;}
.about_page .blk {width: 44%; max-width: 400px; display: inline-block; vertical-align: top;  padding-left: 2%; padding-right: 2%; position: relative; padding-top: 80px; text-align: justify;padding-bottom: 80px; }
.about_page .banner p{font-size: 17px; line-height: normal; opacity: 1; transform: translateY(0px);}
.about_page .banner a{color: #29abe2; font-weight: 700; transition: 0.5s ease all;}
.about_page .banner a:hover{color: #000}
.about_page img{max-width: 800px; margin: 0 auto; display: block; position: relative}


.banner p{max-width: 720px;margin: 0 auto;color: #353430;font-size: 26px;font-weight: 400;text-align: center;font-family: 'Nunito Sans', sans-serif;line-height: 34px;opacity: 0;transform: translateY(100px);transition: 0.8s ease-out;}
.banner p.active{opacity: 1;transform: translateY(0px)}
.banner .down_arrow{text-align: center;position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 200px;opacity: 0;transform: translateY(100px);transition: 0.8s ease-out;z-index: 99;bottom: 250px;}
.banner .down_arrow.active{opacity: 1;transform: translateY(0px)}
.banner .down_arrow a{    font-family: 'DIN Condensed';display: inline-block;font-weight: bold;font-size: 28px;color: #f7926d;position: relative;line-height: 28px;}
.banner .down_arrow a:after{content: '';position: absolute;left: 0;right: 0;margin: 0 auto;background-image: url(../images/site/down_arrow.png);background-repeat: no-repeat;background-size: 100% 100%;width: 40px;height: 65px;top: 40px;}
.banner span{position: absolute;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;opacity: 0;z-index: 999;}
.banner span.active{opacity: 1;}
.banner span img{max-width: 240px;}
.banner .b1{left:-10px;top:30px;}
.banner .b1 img{max-width: 100px;}
.banner .b2{left: 5%;top: 50%;}
.banner .b2 img{max-width: 120px;}
.banner .b3{left: 3.5%;bottom: 10%;}
.banner .b3 img{max-width: 180px;}
.banner .b4{left:20%;bottom:30%;}
.banner .b4 img{max-width: 100px;}
.banner .b5{ left: 11%;top: 12%;}
.banner .b6{ right: 20%;bottom: 10%;}
.banner .b7{right: 16%;top: 14%;}
.banner .b7 img{max-width: 120px;}
.banner .b8{right: 0;top: 0;}
.banner .b8 img{max-width: 110px;}
.banner .b9{right:-80px;top: 35%;}
.banner .b9 img{max-width: 336px;}
.banner .b10{right:0px;bottom: 10%;right: -20px;bottom: 12%;}
.banner .b10 img{max-width: 160px;}


.page2{background-color: #29abe2;width: 100%;display: table;position: relative;}
.page2 .drop_box{border: 2px solid #353430;position: absolute;right:120px;top:120px;border-radius:10px;background-color: #fff;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;z-index: 9999;width: 393px;overflow: hidden;}
.page2 .drop_box.active{width: 597px;box-shadow:7px 7px 0px -2px rgba(53,52,48,1);border-collapse: collapse;-webkit-box-shadow:7px 7px 0px -2px rgba(53,52,48,1);-moz-box-shadow:7px 7px 0px -2px rgba(53,52,48,1);-o-box-shadow:7px 7px 0px -2px rgba(53,52,48,1);}
.page2 .drop_box .bg{content: '';position: absolute;left: 10px;top: 10px;background-color: #353430;border-radius: 10px;width: 100%;height: 100%;}
.page2 .drop_box .top_col{height: 50px;cursor: pointer;border-bottom: 2px solid transparent;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.page2 .drop_box .top_col.active{border-color:#353430 }
.page2 .drop_box .top_col.active span img{opacity: 0;visibility: hidden;}
.page2 .drop_box .top_col.active span .active_img{opacity: 1;visibility: visible;}
.page2 .drop_box .top_col h3{ color: #353430;font-weight: bold;font-family: 'DIN Condensed';font-size: 24px;line-height: 50px;padding-left: 80px;position: relative;padding-right: 20px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.page2 .drop_box .top_col span{height: 50px;position: absolute;left: 0;top: 0;width: 55px;text-align: center;padding: 13px 0px;border-right: 2px solid #353430;}
.page2 .drop_box .top_col span img{max-width: 15px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all; position: absolute;left: 0;right: 0;margin: 0 auto;}
.page2 .drop_box .top_col span .active_img{opacity: 0;visibility: visible;}
.page2 .drop_box .drop_in{padding:18px 25px;display: none;width: 597px;}
.page2 .drop_box .drop_in.active label{opacity: 1;}
.page2 .drop_box .drop_in input[type="radio"]{opacity: 0; visibility: hidden; position: absolute;}
.page2 .drop_box .drop_in label{position: relative;padding-left: 22px;background-image: url(../images/site/round.png);background-repeat: no-repeat;background-position: left top;background-size: 17px;font-size: 14px;color: #353430;line-height: 19px;font-family: 'Nunito Sans', sans-serif;font-weight: 500;text-align: left;display: inline-block;margin-bottom: 8px;vertical-align: top;min-width: 170px;margin-right: 5px;cursor: pointer;opacity: 0;text-shadow: 0px 0px 0px #353430;}
.page2 .drop_box .drop_in label[for=checkbox4],.page2 .drop_box .drop_in label[for=checkbox5],.page2 .drop_box .drop_in label[for=checkbox6]{margin-bottom: 0;}
.page2 .drop_box .drop_in label.active{background-image: url(../images/site/round_fil.png);}
.page2 .progress_card{position: relative;left: 0;top: 0;width: 100%;;height: 100%;text-align: center;z-index: 99;}
.page2 .progress_card .col{left: 0;top: 0;display: inline-block;vertical-align: top;margin-right: 30px;margin-bottom: 60px;position: relative;opacity: 0;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.page2 .progress_card .col7{margin-right: 0px !important;}
.page2 .progress_card .col.put_op{opacity: 0.1}
.page2 .progress_card .col.opcity_active{opacity: 0.1 !important;pointer-events: none;}
.page2 .progress_card .col.come-in{opacity: 1;}
.page2 .progress_card .col img{max-width: 180px;}
.page2 .progress_card .col.come-in:after{width: 45px;}
.page2 .progress_card .col:after{content: '';position: absolute;background-image: url(../images/site/after.png);background-repeat: no-repeat;background-size:100% 100%;width: 0px;height: 16px;transition: 0.5s ease all;}
.page2 .progress_card .left_col,.page2 .progress_card .right_col{display: inline-block;vertical-align: top;}
.page2 .progress_card .left_col{text-align: right;margin-right: 45px;position: relative;}
.page2 .progress_card .left_col:after{ content: '';position: absolute;right: -50px;top: 14px;bottom: 0px;margin: auto;width: 83px;height: 165px;background-image: url(../images/site/before.png);background-repeat: no-repeat;background-size: 100% 100%;opacity: 0;}
.page2 .progress_card .left_col.active:after{opacity: 1}
.page2 .progress_card .right_col{    padding-top: 141px;}
.page2 .progress_card .col3,.page2 .progress_card .col4{margin-bottom: 0px;}
.page2 .progress_card {display: table-cell;vertical-align: middle;}
.page2 .progress_card .col1:after,.page2 .progress_card .col3:after {top: 56px;right:-41px;}
.page2 .progress_card .col2:after,.page2 .progress_card .col4:after,.page2 .progress_card .col7:after{display: none;}
.page2 .progress_card .col5:after,.page2 .progress_card .col6:after{right: -40px;top: 49%;}
.page2 .progress_card .col.come-in:after{opacity: 1 !important;}
/* Push */
.push{}
/* Footer */
footer{ position: fixed;left: 0;bottom: 0;width: 100%;text-align: right;background-color:#29abe2;min-height: 80px;padding: 20px 100px 9px 100px;z-index:9999;}
footer .right_col{display: inline-block;vertical-align: top;}
footer a{display: inline-block;vertical-align: top;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
footer .download{ background-image: url(../images/site/download.png);background-repeat: no-repeat;background-position: left 12px center;background-color: #353430;    font-family: 'Nunito Sans', sans-serif;font-weight: bold;color: #fff;padding: 7px 9px 6px 28px;border-radius: 7px;font-size: 9px;background-size: 9px;margin-top: 5px;margin-right: 40px;}
footer .download:hover{background-color: #f7926d;}
footer .right_col .fb {    margin-top: 7px;}
footer .right_col .fb img{max-width: 80px;}
footer .right_col .digital img{max-width: 80px;}
footer .right_col span{margin: 0 8px; padding-top: 10px;display: inline-block;}
footer .right_col span img{max-width: 15px;display: inline-block;}
footer .right_col .fb:hover,footer .right_col .digital:hover{opacity: 0.8}

/* Add */
.page2 .progress_card .col{position: relative;max-width: 250px;}
.page2 .progress_card .col .open_div ul li{list-style: none;margin: 0 auto;color: #353430;font-size: 18px;font-weight: 400;font-family: 'PT Serif', serif;line-height: 20px;display: block;vertical-align: top;z-index: 99;padding: 5.5px 0px;padding-left: 30px;padding-right: 20px;border-bottom: #353430 3px solid;}
.page2 .progress_card .col .open_div ul li:last-child{border-bottom: 0px;}
.page2 .progress_card .col .open_div ul li i{display: inline-block;vertical-align: middle;max-width: 100%;width: 20px;margin-bottom: 0px;margin-right: 15px;}
.page2 .progress_card .col .open_div ul li i img{max-width: 100%;}
.page2 .progress_card .col .open_div{position: absolute;top: 0px;left: 252px;bottom: 0px;height: 100%;width: 100%;width: 350px;text-align: left;background-color: #ffffff;border-radius: 5px;border: #353430 3px solid;box-sizing: border-box;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;height: 230px;}
.page2 .progress_card .col img, .page2 .progress_card .col .animate_block{transition-timing-function: cubic-bezier(0.95, 0.28, 0.57, 1.5);transition: 0.3s cubic-bezier(0.95, 0.28, 0.57, 1.5) all;}
.page2 .progress_card .col.active .open_div{z-index: 999;opacity: 1;visibility: visible;}
.page2 .progress_card .col .bg_layer{position: fixed;width: 100%;height: 100%;left: 0px;top:0px;background-color:rgba(0,0,0,0.59);z-index: 99;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;left: 0px;right: 0px;}
.page2 .progress_card .col.active .bg_layer{opacity: 1;visibility: visible;}
.page2 .progress_card .col.active{z-index: 99999;}
.page2 .progress_card .col.active>img, .page2 .progress_card .col.active .animate_block{position: relative;z-index: 99999;transform:scale(1.09);}
.page2 .progress_card .right_col .col .open_div{right: auto;left: -365px;}
.page2 .progress_card.line .col:after{display: none;}
.page2 .progress_card.line .left_col:after{display: none;}

/* inner page */
body .inner_page{background-color: #f7f7f7;margin-bottom: 0px !important;}
.main .left{position: fixed;top:0px;left: 0px;bottom: 0px;z-index: 999;background-color: #ffffff;padding-left: 40px;width: 100%;max-width: 438px;padding-right: 30px;}
.main .left .product_img{margin-top: 20px;}
.main .left .product_img img{max-width: 100%;}
.main .left .side_list{margin-top: 30px;}
.main .left .side_list ul li{list-style: none;padding: 20px 0px;border-bottom: #d9d9d9 3px solid;display: block;line-height: 28px;}
.main .left .side_list ul li:last-child{border-bottom: 0px;}
.main .left .side_list ul li a{display:block;vertical-align: top;color: #33333d;font-size:22.46px;font-weight: bold;position: relative;padding-left: 65px;    font-family: 'Nunito Sans', sans-serif; transition: 0.5s ease all;}
.main .left .side_list ul li a:hover, .main .left .side_list ul li a.current{color: #f7926d;}
.main .left .side_list ul li a i{font-style: normal;position: absolute;left: 0px;top:0px;bottom: 0px;margin: auto;max-width: 33px;height: fit-content; transition: 0.2s ease all;}
.main .left .side_list ul li a:hover i, .main .left .side_list ul li a.current i{ left: 8px;}
.main .left .side_list ul li a i img{max-width: 100%;}

.main .right{padding-left:438px;}
.main .right .header_nav{background-color: #29abe2;min-height: 158px;position: fixed;top:0px;right: 0px;width: 100%;z-index: 99;padding-left: 438px;}
.main .right .header_nav .back{display: inline-block;vertical-align: top;color: #ffffff;font-size: 20px;font-weight: 400;  font-family: 'DIN Condensed';background-color: #353430;padding: 4px 10px;border-radius: 6px;margin-top: 57px;margin-left: 60px;float: left;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.main .right .header_nav .back:hover{background-color: #f7926d;}
.main .right .content{padding-top: 153px;position: relative;}
.main .right .content .tab_content{position: absolute;left: 0;top: 0;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;background-color: #f7f7f7}
.main .right .content .tab_content.current{opacity: 1;visibility: visible;}
.main .right .top_navigation{display: inline-block;vertical-align: top;float: right;margin-top: 20px;}
.main .right .top_navigation .right_nav{float: right;margin-right: 120px;position: relative;padding-top: 30px;}
.main .right .top_navigation .right_nav a{float: right;}
.main .right .top_navigation a{display: inline-block;vertical-align: top;text-align: center;}
.main .right .top_navigation a img{transition-timing-function: cubic-bezier(0.95, 0.28, 0.57, 1.5);transition: 0.3s cubic-bezier(0.95, 0.28, 0.57, 1.5) all;-webkit-transition: 0.3s cubic-bezier(0.95, 0.28, 0.57, 1.5) all;-moz-transition: 0.3s cubic-bezier(0.95, 0.28, 0.57, 1.5) all;-o-transition: 0.3s cubic-bezier(0.95, 0.28, 0.57, 1.5) all;}
.main .right .top_navigation a:hover img{transform: scale(0.9);}
.main .right .top_navigation a img{    max-width: 33px;}
.main .right .top_navigation a h4{color: #ffffff;font-size: 12.77px;  font-family: 'DIN Condensed';}

.main .right .top_navigation .right_nav a{position: relative;padding-left: 180px;}
.main .right .top_navigation .right_nav a:after{position: absolute;content: '';width: 178px;left:0px;height: 2px;background-color: #ffffff;top:0px;bottom: 0px;margin: auto;}
.main .right .top_navigation .left_nav{float: right;position: relative;height: 70px;background-image: url(../images/site/after_line.png);background-repeat: no-repeat;background-position: right center;background-size: contain;padding-right: 6px;margin-top: 20px;}
/*.main .right .top_navigation .left_nav:after{position: absolute;content: '';width: 50px;height: 100%;background-size: 100% 100%; top: 0px;right: 0px;bottom: 0px;margin: auto;}*/
.main .right .top_navigation .left_nav a{float: right;}
.main .right .top_navigation .right_nav a.checkout:after{width: 95px;}
.main .right .top_navigation .right_nav a.checkout{padding-left: 95px;}
.main .right .top_navigation .left_nav .top_nav{position: relative;top: -27px;}
.main .right .top_navigation .left_nav .bottom_nav{margin-top: 0px;}
.main .right .top_navigation .left_nav .bottom_nav .marketing{position: relative;padding-right: 40px;}
.main .right .top_navigation .left_nav .bottom_nav .marketing:after{position: absolute;width: 40px;height: 2px;background-color: #ffffff;content: '';right: -1px;top: 0px;bottom: 0px;margin: auto;transform: rotate(-1deg);}
.main .right .top_navigation .left_nav .top_nav a{position: relative;top:10px;padding-right: 140px;}
.main .right .top_navigation .left_nav .top_nav .cart{position: relative;padding-right: 160px;}
.main .right .top_navigation .left_nav .top_nav .cart:after{position: absolute;width: 150px;height: 2px;background-color: #ffffff;content: '';right: -2px;top: 17px;margin: auto;}
.main .right .top_navigation .left_nav .bottom_nav a{position: relative;}
.main .right .top_navigation .left_nav .bottom_nav a:after{}
.main .right .top_navigation .left_nav .bottom_nav .logistics:after{position: absolute;width: 150px;height: 2px;background-color: #ffffff;content: '';right: 0px;top: 17px;margin: auto;}
.main .right .top_navigation .left_nav .top_nav .browsing:after{position: absolute;width: 150px;height: 2px;background-color: #ffffff;content: '';right: 0px;top: 17px;margin: auto;}
.main .right .top_navigation .left_nav .bottom_nav .logistics{padding-right: 150px;}
.main .right .content .personalezation{padding-left: 66px;padding-top: 48px;}
.main .right .content .personalezation .title_icon{margin-bottom: 30px;}
.main .right .content .personalezation .title_icon img{max-width: 100%;display: inline-block;vertical-align: middle;}
.main .right .content .personalezation .title_icon h2{   font-family: 'DIN Condensed';font-weight: bold;font-size: 46.81px;color: #353430;display: inline-block;vertical-align: middle;line-height: 32px; padding-left: 12px;}
.main .right .content .personalezation .title_icon h2 em{color: #353430;  font-family: 'DIN Condensed';font-weight: bold;font-size: 18.07px;display: block;font-style: normal;}
.main .right .content .personalezation p{color: #353430;font-size: 23.63px;font-weight: 400;font-family: 'Nunito Sans', sans-serif; line-height: 31px}
.main .right .content .personalezation .box_sec{margin-top: 66px;}
.main .right .content .personalezation .box_sec .box{width: 100%;max-width: 645px;display: inline-block;vertical-align: top;border: #282723 3px solid;border-radius: 10px;padding: 33px  32px 50px 32px;box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);-webkit-box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);-moz-box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);-o-box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);}
.main .right .content .personalezation .box_sec .box .gifted{text-align: center;position: relative;margin-bottom: 35px;}
.main .right .content .personalezation .box_sec .box .gifted:after{position: absolute;content: '';background-image: url(../images/site/after_box.png);background-repeat: no-repeat;background-position: center center;width: 200px;height: 22px;right: 20px;top:0px;bottom: 30px;margin: auto;}
.main .right .content .personalezation .box_sec .box .gifted:before{position: absolute;content: '';background-image: url(../images/site/before_box.png);background-repeat: no-repeat;background-position: center center;width: 200px;height: 22px;left: 20px;bottom: 30px;top:0px;margin: auto;}
.main .right .content .personalezation .box_sec .box .gifted img{max-width: 100%;}
.main .right .content .personalezation .box_sec .box .title_content h2{color: #f7926d;font-size: 27px;text-transform: uppercase;font-weight: bold;    font-family: 'DIN Condensed';max-width: 128px;float: left; line-height: 27px;}
.main .right .content .personalezation .box_sec .box .title_content p{color: #000000;font-size: 16px;font-weight: 100; font-family: 'Nunito Sans', sans-serif;max-width: 450px;float: right; line-height: 22px;}
.main .right .content .personalezation .box_sec .box .title_content.t1{margin-bottom: 30px;}
.main .right .content .personalezation .box_sec .box .title_content.t2{margin-bottom: 38px;}
.main .right .content .personalezation .box_sec .box{margin-right: 2.5%;margin-bottom: 55px;}
/*.main .right .content .personalezation .box_sec .box:nth-child(even){margin-right: 0px;}*/
/* svg animation */
.page2 .svg-container{position: absolute;top:-144px;right: 0;left: 0;height: 174px;background-image: url(../images/site/desk_after.png);background-size: 100% 100%;background-repeat: no-repeat;width: 100%;}
.page2 .svg-container svg path{transition: 1s all ease;-webklit-transition:1s all ease;-moz-transition:1s all ease;-o-transition:1s all ease;}[]
.close,.hamburger{display: none;}
.page2 .progress_card .col .mob_img{display: none;}

.inner_mobile_had,.readmore{display: none;}
.mob_fut_img{display: none !important;}

/* popup */
.popup{display: none}
div#lottie { max-width: 86%; float: right; position: relative; left: 15px; }


/* Contact */
.contact_form{position: relative; margin: 0 auto; max-width: 500px;padding-top: 30px;}
.about_page .blk p{text-align: left;}